{
  "files": [],
  "references": [
    { "path": "./tsconfig.app.json" },
    { "path": "./tsconfig.node.json" }
  ],
  "compilerOptions": {
    "noEmitOnError": false, // 即使 TS 报错也继续打包
    "skipLibCheck": true,  // 跳过库类型检查
    "strict": false        // 关闭严格模式（可选）
  }
}
